.Inline {
	display: inline;
	}
BODY {
	background-color: transparent;
	}
* {
	font-family:Arial;
	font-size:11px;
	}
.DDOPopup {
	padding: 2px;
	}
#LoginControl_SelectCourse {
	width: 180px;
	margin-bottom: 15px;
	border: 1px solid #A5ACB2;
	}	
#LoginControl_PortalLoginName {
	width:175px;
	border: 1px solid #A5ACB2;
	}
#LoginControl_PortalLoginPassword {
	width:175px;
	border: 1px solid #A5ACB2;
	}
#LoginControl_PortalLoginButton {
	float:right;
	margin-right:5px;
	}
#LoginControl_ForgotPasswordLink {
	float:left;
	color:#cc5117;
	font-size:10px;
	width:75px;
	margin-top:-3px;
	}


.VAMFieldWithError {
   border: 1px solid #CC5117 !important;
}
.DESVALListWithError {
   border: 1px solid #CC5117 !important;
}


.button {
	display: block;
	height: 25px;
	overflow: hidden;
	border: none;
	text-indent: -200px;
}
.button:hover {
	background-position: left bottom;
}
.buttonLogin {
	width: 77px;
	background: url("/img/portalImages/buttonLogin.png") no-repeat left top;
}


.inputAddInfo {
	width:25rem;
	height:4rem;
	border:1px solid #A5ACB2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

